
body {
	font-size: 12px;
	font-family: Verdana, sans-serif;
	color: #d6d8bf;
  background-color: #000000;
	background-image: url(../img/bcg.gif);
	padding: 0px;
	margin: 0px;
	margin-top: 10px;
	text-align: center;
}

#menu {
  width: 180px;
  position: absolute;
  margin-left: 10px;
  margin-top: 10px;
}

h1 { text-align: center; }

h3, h4, h2, h1 {
  color: #fdb301; font-family: Georgia, serif;
}

a {
  color: #fbd374;
  text-decoration: none;
}

div[id=submenu] a { font-weight: bold; }
div#submenu { text-align: center; }

a:hover { color: #fdb301; }

#game {
  width: 750px;
  margin-left: 210px;
  margin-top: 10px;
  min-height: 400px;
}

#subheader {
  width: 1000px;
  height: 12px;
  background-image: url(../img/bcg_vrch.png);
  margin: auto;
}

#center {
  width: 980px;
  background-image: url(../img/bcg_stred.png);
  margin: auto;
  padding-left: 10px;
  padding-right: 10px;
}

#logo {
  width: 980px;
  height: 188px;
  background-image: url(../img/logos.jpg);
}

#pata {
  width: 1000px;
  height: 12px;
  background-image: url(../img/bcg_pata.png);
  margin: auto;
  clear: left;
}

table {
	border: 1px solid #581f0b;
  border-collapse: collapse;
  font-size: 12px;
  margin: auto;
}

a img { border: 0; }

tr { background-color: #100300; }
tr:hover { background-color: #3a1a0c; }
.td2 { background-color: #5a330d; }

.th, .td, .td2 {
  text-align: center;
  border: 1px solid #581f0b;
}

.th {
  color: #947f6c;
  background-color: #593f26;
}